# translation of kfile_vcf.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_vcf\n"
"POT-Creation-Date: 2004-02-11 01:42+0100\n"
"PO-Revision-Date: 2003-08-14 01:36+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: kfile_vcf.cpp:54
msgid "Technical Details"
msgstr "Tehnički detalji"

#: kfile_vcf.cpp:58
msgid "Name"
msgstr "Ime"

#: kfile_vcf.cpp:59
msgid "Email"
msgstr "E-adresa"

#: kfile_vcf.cpp:60
msgid "Telephone"
msgstr "Telefon"
